<bugID>1281731<Summary>Destroy the toolbox when toolbox.xul unloads</Summary><Description>When opening about:devtools-toolbox in a tab, if you close the Tab, the toolbox will still be around and continue debugging the target. It is especially painful when using about:devtools-toolbox?type=process where we have a browser toolbox slowing down everything.</Description></bugID>